Subject: [apps-discuss] Please remove draft-ordogh-spam-reporting-using-imap-kleansed from I-D repository

From: Alessandro Vesely <[email-masked]>
Date: Fri, 20 Jan 2012 16:03:42 +0100

Dear IETF Secretariat,

I hereby ask that draft-ordogh-spam-reporting-using-imap-kleansed be
removed from the I-D repository.  I submitted it on 10 Jan 2012, in a
clumsy attempt to speed up a discussion about a similarly named I-D,
draft-ordogh-spam-reporting-using-imap.  The editing I carried out was
based on previous writing about, both privately and on IETF lists.
However, I hadn't obtained the author's permission to alter the
boilerplate-type of the original document.  Thus, the document I
posted bears "wrong" copyright information.  In particular, unwitting
editors may derive their own work from this document if they just
abide by its boilerplate text, while the original post did not imply a
handoff of change control.

I apologize for any inconveniences that my action might have caused.

Regards
Alessandro Vesely